Application: gvSIG desktop - gvSIG bugs #3165
Actualizacion de la informacion de contacto en la instalacion de gvSIG
02/05/2015 12:01 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Hay que actualizar la informacién del LEEME de gvSIG. Adjunto tanto el LEEME como el README actualizados para sustituir.

Associated revisions

Revision 42032 - 02/11/2015 10:56 AM - Joaquin del Cerro Murciano

refs #3165, actulizados el LEEME.ixt y README.txt de la aplicacion.

Revision 42114 - 04/14/2015 04:22 PM - Francisco Diaz Carsi

refs #3165 Actualizada la version de gvSIG Desktop en los archivos Leeme.txt y Readme.ixt de la aplicacion

History

#1 - 02/05/2015 12:38 PM - Mario Carrera
- Category set to Application

#2 - 02/11/2015 10:27 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#3 - 03/10/2015 09:54 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#4 - 03/25/2015 06:13 PM - Alvaro Anguix

- Target version changed from 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90) to 2.2.0-2311-rc2

- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#5 - 03/25/2015 06:14 PM - Alvaro Anguix

No sé si esta hecho, porque veo una revision asociada; en su caso habria que pasarlo a fixed.

#6 - 04/14/2015 04:23 PM - Francisco Diaz Carsi
- Status changed from New to Fixed
Estaba hecho, pero faltaba actualizar la versiéon de gvSIG Desktop a la 2.2.0. ==> HECHO

#7 - 04/15/2015 09:32 AM - Alvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#8 - 04/20/2015 06:01 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#9 - 04/21/2015 10:47 AM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

LEEME.txt 651 Bytes 02/05/2015 Mario Carrera

README.txt 609 Bytes 02/05/2015 Mario Carrera
